#recLinkBtnArea{
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
    justify-content:center;
}
#recLinkBtnArea a{
    display: block;
    margin: 10px;
    border: 1px solid #aaa;
    padding: 0;
    width: calc((100% - 40px)/2);
    opacity: .8;
}
#recLinkBtnArea a:hover{
    text-decoration: none;
    opacity:1;
}
#recLinkBtnArea a img{
    width: 100%;
}
#recLinkBtnArea a span{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    color: rgb(37, 37, 37);
    padding: .5rem;
}
@media(max-width:550px){
    #recLinkBtnArea{
        display: block;
    }
    #recLinkBtnArea a{
        width: 90%;
        margin: 10px auto;
    }
}